/*
Theme Name:     LIL-BID
Theme URI:      
Description:    Child theme for the salient-4.0.1 theme 
Author:         Brown Ink Design
Author URI:     
Template:   	salient-4.0.1   
Version:        
*/

@import url("../salient-4.0.1/style.css");

p  {padding-bottom: 0px !important;}
.home p {padding-top: 10px; padding-left: 0px; color: #444444}

.home h2, .home h1 {font-family: 'Gilda Display', serif; color: white}

.home h1 {
	font-size: 26px;
}

.home article.post h2.title {
    margin-bottom: 2px; font-size: 18px;
}

.home .post-content {
    margin-left: 0px;
}

.home article.post .post-meta.no-img {
display: none !important;}

.home article.post .post-content {
margin-left:0px !important;
padding-left: 0px !important;}

.home .post-header, #single-below-header {
padding-left:10px !important;
margin-bottom: 0px !important;
}

body[data-bg-header="true"] .container-wrap, body.single-portfolio .container-wrap, body.page-template-template-portfolio-php .container-wrap {
padding-bottom: 60px !important;}

.home article.post .content-inner {
padding-bottom: 0px !important;}


article.post .more-link span, .blog-recent .more-link span {
background-color: transparent;
font-size: 12px;
padding-bottom: 0px;
color:#703E06 }

.home article.post h2.title {
font-size: 12px;
font-family: inherit;
letter-spacing: normal;
font-weight: 600;
color: #333333 }

.home .meta-comment-count {display:none !important}
.home .meta-author {display:none !important}
.home .meta-category {display:none !important}

article.post .more-link, .blog-recent .more-link {padding-top: 0px !important;}

.home .wpb_wrapper {color: white}

h2 {font-family: 'Gilda Display',serif; font-weight:normal; color: #b2833c}
h3 {font-family: inherit; font-weight:normal; color: #b2833c}


/*--------------------------------------------------------------------------------------------------------------------- JOHNZ --------------------------*/
.parallax_slider_outer.first-section {
	margin-top: -1px !important;
}
.FeaturedColums .vc_span4 {
	margin-left: 0% !important;
	width: 33.29% !important;
}
.FeaturedColums h5 a strong {
	color: #fff;
}
.FeaturedColums a {
	color: #fff;
}
.FeaturedColums p {
	color: #c3c3c3 !important;
}
.FeaturedColums a:hover,
.FeaturedColums h5 a:hover strong,
.home #sidebar ul li.widget_wp_category_post_list_itg a:hover  {
	color: #e7a83e;
}
.FeaturedColums .WhiteText p {
	color: #fff !important;
}
.FeaturedColums .vc_span3 {
	margin-left: 1% !important;
	width: 24.6% !important;
}
/*.FeaturedColums:after {
	position: absolute;
	bottom: 0px;
	left: 0px;	
	right: 0px;
	height: 0px;	
	width: 100%;
	background: #f5f5f5;
	-webkit-box-shadow: 1100px 0 0 0 #f5f5f5, -1350px 0 0 0 #f5f5f5 !important;
	box-shadow: 1100px 0 0 0 #f5f5f5, -1350px 0 0 0 #f5f5f5 !important;
}*/
.FeaturedColums .wpb_wrapper h2 {
	margin-bottom: 0% !important;
}
.FeaturedColums .wpb_wrapper img {
	width: 100% !important;
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
	header#top nav > ul > li > a {
		padding-left: 5px !important;
	}
	.FeaturedColums:after {
	position: absolute;
	bottom: 0px;
	left: 0px;	
	right: 0px;
	height: 0px;	
	width: 100%;
	background: #f5f5f5;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	}
}
.TopContactInfo {
	float: right;
	height: 32px;
}
.TopContactInfo p {
	float: left;
	margin-right: 14px;
	padding-top: 6px;
	color: #888;
}
.TopContactInfo p a,
.TopContactInfo p span {
	width: auto !important;
	color: #888 !important;
}
.TopContactInfo p a:hover {
	color: #703e06 !important;
}
.TopContactInfo p .icon-tiny[class^="icon-"] {
	color: #888 !important;
}
#header-secondary-outer ul.sf-menu {
	background: #E6E4E4 !important;
}
.home .FeaturedColums .post-featured-img,
.home .FeaturedColums .post-meta  {
	display: none;
}
a:hover.more-link span:hover.continue-reading {
	background: none !important;
}
#footer-outer #footer-widgets #search-3 input[type="submit"] {
	background-color: #535353 !important;
}
#top .sf-menu li a:hover,
#top .sf-menu li a:hover.sf-with-ul,
#top .sf-menu li:hover a:hover  {
	color: #d09834 !important;
}
.FeaturedColums .standard_section {
	background-color: #514b45;
	min-height: 264px;
}
.ls-slide .iframe-embed {
	width: 100% !Important;
	height: 100% !Important;
}
.ls-slide .iframe-embed iframe,
img.ls-videopreview {
	width: 100% !Important;
	height: 100% !Important; 
}
.nectar-progress-bar span strong {
	right: -40px;
	top: -2px;
}
.nectar-progress-bar span strong:after {
	display: none;
}



/*################################################################################################  Gallery  ###########################################*/
.GalleryCon {
	float: left;
	clear: left;
	width: 70%;
}
.ngg-gallery-thumbnail img {
	padding: 0px !Important;
	border: 0px solid #A9A9A9 !Important;
}
.GalleryCon .slideshowlink{
	display: none;
}

/* _________________________________________________________________________ iPad & iPhone __________________________*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
.span_9 {
	width: 100%;
}


.LogoSpan .span_3 {
	width: 100% !important;
}


header#top #logo {
	width: 300px !important;
	position: relative !important;
	margin: 0 auto !important;
}


.LayerSliderCon {
	margin-top: -40px !Important;
}


.TopContactInfo {
	display: block !Important;
}

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
#header-secondary-outer {
	display: inline-block;
}
.TopContactInfo {
	width: 100%;
	text-align: center;
	padding-left: 135px;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
#header-secondary-outer {
	display: inline-block;
}
.TopContactInfo {
	display: block;
	height: auto;
	}
.TopContactInfo p {
	text-align: center;
	width: 100%;
	padding-bottom: 0px;
}
}


.CharCon .standard_section,
.LayerSliderCon {
	margin-top: 0px !Important;
	display: none !Important;
}

.success-mobile {
 	display:block !Important;
}

}

@media only screen 
and (min-device-width : 569px) { 

.success-mobile {
 	display:none !Important;

}

}

@media (max-width: 1299px) {

#top .span_9 {
	width: 100%;
}
#top .span_3 {
	width: 100%;
}
a#logo {
	text-align: -webkit-center;
}
#top ul.sf-menu li a {
	padding-bottom: 15.5px !important;
	padding-top: 25.5px !important;
}
#top ul.sf-menu ul.sub-menu {
	top: 55px !important;
}

}